---
search:
  tags:
    - drafts
    - POST
seo:
  description: >-
    Create draft discard. Reference for the POST
    /workspaces/{organizationId}/drafts/{id}/discard endpoint in the Pile API.
sidebar:
  label: Create draft discard
  badge: POST
title: Create draft discard
type: openapi-operation
---
`POST /workspaces/{organizationId}/drafts/{id}/discard`

**Request body** (`application/json`)

- `note` (string)

Request body example:

```json
{
  "note": "string"
}
```

**Responses**

- `200` — Draft discarded — the write never applied; the row is retained for inspection

Response example, 200:

```json
{
  "id": "string",
  "organizationId": "string",
  "entityType": "string",
  "entityId": "string",
  "issueId": "string",
  "kind": "comment",
  "payload": {
    "property1": null,
    "property2": null
  },
  "status": "pending",
  "createdById": "string",
  "sessionId": "string",
  "reviewedById": "string",
  "reviewedAt": "string",
  "reviewNote": "string",
  "publishedCommentId": "string",
  "createdAt": "string",
  "updatedAt": "string"
}
```
